[
    {"name": "Hellug Wiki", "url": "https://wiki.hellug.gr"},
    {"name": "Hellug Forum", "url": "https://forum.hellug.gr"},
    {"name": "Hellug Matrix Chat", "url": "https://im.hellug.gr"},
    {"name": "Hellug Jitsi Meet", "url": "https://meet.hellug.gr"},
    {"name": "Hellug Dev Platform", "url": "https://dev.hellug.gr"},
    {"name": "Hellug Photos", "url": "https://photos.hellug.gr"},
    {"name": "Λίστες", "url": "https://lists.hellug.gr"},
    {"name": "Αγγελίες", "url": "https://ads.hellug.gr"},
    {"name": "linux.gr", "url": "https://www.linux.gr"},
    {"name": "Πλανήτης ΕΛΛΑΚ", "url": "https://planet.hellug.gr"}
]
